a.navbar-brand img {
    width: 250px;
}
p.leftsider {
    float: left;
}
.about-area.pb-70.all-inner-pages {
    padding: 60px 0px;
    border-bottom-color: #000;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e1e1e1;
    border-bottom-width: 2px;
}
.details-form.booking-form23 .form-group {
    margin-bottom: 15px;
}
section#feedback_now .form-group {
    margin-bottom: 25px;
}
.go-top:after, .go-top:before {
    width: 45px;
    height: 45px;
    border-radius: 50%;

    position: absolute;
    top: 50%;
    left: 0%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
    box-shadow: 0 0 0 0 rgb(52 52 52 / 83%);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    transition: all .4s ease;
}
h5.p404page {
    color: #fff;
    margin-top: 10px;
}
.service-area.pt-100.pb-70.all-inner-pages .service-item img {
    background: red;
    padding: 10px;
    width: 60px;
}
section.service-area.pt-100.pb-70.all-inner-pages.Outstation {
    padding: 60px 0px;
    background: #fff;
}
.col-xl-4.col-lg-4.col-md-4.col-sm-12.justify-content-center.mt-5 span {
    color: #ff4900;
}
.col-xl-4.col-lg-4.col-md-4.col-sm-12.justify-content-center span {
   color: #ff4900;
}
p.rightsider {
    float: right;
    padding-right: 30px;
}
.footer-logo a img {
    width: 190px;
}
.subscribe-area .form-group {
    margin-bottom: 15px;
}
.subscribe-area .details-form h3 {
    color: #fff;
}
img.img-responsive.img-footer {
    width: 500px;
    margin: 10px;
    box-shadow: 0 1px 5px rgb(0 0 0 / 40%), 0 1px 5px rgb(130 130 130 / 35%);
    border-radius: 16px;
}

.copyright-area .leftsider {
    font-size: 10px;
}
.about-area .about-content .inner .left {
    max-width: 100% !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
}
.service-area .service-item .service-btn {
    display: inline-block;
    font-weight: 500;
    color: #001648;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    background: #ff4f09;
}
img.ser-img23 {
    /* width: 500px; */
    margin-bottom: 16px;
    box-shadow: 0 1px 5px rgb(0 0 0 / 25%), 0 1px 5px rgb(130 130 130 / 35%);
    border-radius: 16px;
}
a.top-mobile-no {
    display: inline-block;
    color: #242526 !important;
    font-size: 16px !important;
    font-weight: 600;
}
.service-area .service-item .service-btn:hover {
    display: inline-block;
    font-weight: 500;
    color: #001648;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    background: #ff4f09;
}
.go-top i {
     width: 45px !important;
    height: 45px !important;
    border-radius: 50% !important;
    background-color: #FFC000 !important;
    position: absolute !important;
    top: 50% !important;
    left: 50%
    -webkit-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    -webkit-animation-delay: .9s !important;
    animation-delay: .9s !important;
    content: "" !important;
    position: absolute !important;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6) !important;
    -webkit-animation: ripple 3s infinite !important;
    animation: ripple 3s infinite !important;
    transition: all .4s ease !important;
}
.scroll-to-top:after, .scroll-to-top:before {
    width: 45px;
    height: 45px;
    border-radius: 50%;

    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    transition: all .4s ease;
}
.panel.panel-primary {
    box-shadow: 0 1px 5px rgb(0 0 0 / 40%), 0 1px 5px rgb(130 130 130 / 35%);
    padding: 40px 0px;
}
.panel-footer a.btn.btn-success {
    background-color: #ff4900;
    border-color: #ff4900;
}
.panel
{
    text-align: center;
}
.panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.panel-body
{
    padding: 0px;
    text-align: center;
}

.the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
}

.subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding        to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then            container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make                 it look like the ribbon wraps round it's                container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}
@-webkit-keyframes ripple {
  70% {
    box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@keyframes ripple {
  70% {
    box-shadow: 0 0 0 40px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}
@media only screen and (max-width: 767px)
{
    .page-title-area.title-bg-five{
        height: 200px;
    }
    .page-title-area .title-content h2 {
    font-size: 26px !important;
   }

}
